[Desktop Entry]
Type=Application
Name=setBfree
GenericName=DSP tonewheel organ
Comment=MIDI-controlled, software synthesizer using JACK
GenericName[fr]=orgue à roues phoniques
Comment[fr]=Synthétiseur logiciel contrôlé par MIDI, utilisant JACK
Keywords=audio;sound;jackd;midi;synth;
Icon=setBfree
Exec=setBfreeUI
Terminal=false
Categories=AudioVideo;Audio;
